.foreign_style p{margin-bottom: 0px;}

.foreign_navi li{height:50px;}
.btn-style3 span{display:block;}


.foreign_style .btn-style2.big{padding: 14px 10px;display:inline-block;text-align: center;width:210px;}


.circle_box {float: left;width:155px;height:150px;}
.Fankr{
padding-top: 50px !important;
margin-top: -50px !important;
}

.circle_5{
width: 134px;
height: 134px;
-webkit-border-radius: 67px;/* width,heightの半分 */
-moz-border-radius: 67px;
border-radius: 67px;
background-color: /*#73A0BA*/#5b9bd5;/* 円の色 */
}
.circle_5.green{  background-color: /*#38A971*/#70ad47;}
.circle_5 p{padding-top:43px;text-align: center;color: #FFF;}
.foreign_style .acc_car4 table {width: auto;}
/*.foreign_style .acc_car4 table td{padding-right:2em;}*/
.circle_5.taxi{  background-color: /*#cc9999*/#f4b183;}

.circle_5 p.Line1{padding-top:56px;}
.circle_5 p.Line3{padding-top:30px;}




.foreign_contact .grid_2{width: 14.1667%; margin: 0px ;}

.foreign_contact .grid_8,
.foreign_contact .grid_10
{margin-left: 0px ;}


.uline {text-decoration:underline;}

/*.foreign_style .FAQ_data{float: left;}*/

/**************/


#JPN .Tr_ch{display:none;}


.foreign_style table.table_line th{white-space: normal;}

.foreign_style .contact_form .send_btt input{letter-spacing: 0;padding: 11px 1em 11px 1em;}
.foreign_style .taxi_area1 td td{text-align: center;}




/*@media only screen and (max-width: 1199px){
.foreign_style .acc_car4 table td{padding-right:0em;}

}*//*************/

@media only screen and (max-width: 875px){
.circle_box{float: none;width:100%;}
.circle_5{margin:0 auto;}

.acc_car1.acc_1 .sid35 table{width: 100%;}

.Ctitle{width: 100%;}


.foreign_contact .contact_form{    width: 100%;}


/*****タイトル＆アイコン中央寄せ********

.foreign_style .titleicon,
.foreign_style .titleicon2{width: 100%;background-size: auto !important;background-position:center center;}

.foreign_style .Ctitle{text-align: center;}
.foreign_style .FAQ_page_table{margin:0 auto;}
.foreign_style .FAQ_page_table td{display:block;}
.foreign_style .FAQ_data{width: 100%;}
.foreign_style .FAQ_data li{width: 100%;display:block;}
/*****タイトル＆アイコン中央寄せ　E********/


}/*************/

@media only screen and (max-width: 680px){
.foreign_contact .grid_2{display:none;}
.foreign_style .contact_form .vd,
.foreign_style .contact_form .vn
{width: 100%;}

.foreign_style .service_page table.w100{width: 100%;}

.foreign_style .table_frg td,.foreign_style .table_frg th {padding: 8px 3px !important;}
.foreign_style .taxi_area1{width: 100%; }
.foreign_style .taxi_area1 td table{width: 100%; }
.foreign_style .EACR .EA_list li {width: auto;}


.foreign_style .Ctitle {width: 100%; margin-top: 0px !important;}
 
}/*************/




@media only screen and (min-width: 1060px){

/*.foreign_style .FAQ_data {width: 100%;}
.foreign_style .FAQ_data .widget_accordion .item{padding: 12px 0px 6px 185px;}

.foreign_style .FAQ_data .widget_accordion footer {left: 155px;}*/
}/*************/

@media only screen and (min-width: 680px){
.foreign_style .taxi_area1 .table_line{width: 600px; }
.foreign_style .table_frg .taxi_time th{width: 240px;}


}/*************/





/************/


@media screen and (min-width: 1024px) and (max-width: 1024px){

.st190527 .grid_4 {    width: 23%;}
}


/* 20230208 交通アクセス更新 */
.access_page-F {
    font-size: 16px;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.accR {
    width: calc(100% - 155px);
}

.list-on {
    padding-left: 1em;
}

.list-on li {
    list-style-type: disc;
}

.access_page-F .acc_car1 th {
    width: auto;
}

.access_page-F .access-tableF {
    width: auto !important;
}

.access_page-F .access-tableF th,
.access_page-F .park-table th,
.access_page-F .rentacar_table th {
    background-color: #DEEAF6;
    vertical-align: middle;
}

.access_page-F .access-tableF td,
.access_page-F .park-table td:first-child {
    text-align: left;
}

.access_page-F .taxi-table1 th,
.access_page-F .taxi-table2 th,
.access_page-F .taxi-table3 th {
    background-color: #FBE4D5;
}

.access_page-F .bus_table th {
    background-color: #E2EFD9 !important;
}

.access_page-F .park-table td,
.access_page-F .rentacar_table td,
.access_page-F .taxi-table1 td,
.access_page-F .taxi-table2 td,
.access_page-F .bus_table td {
    vertical-align: middle;
}

.accF-fm-box {
    justify-content: space-between;
}

.accF-fm {
    width: 68%;
}

.accF-img {
    width: 29%;
}

.access_page-F .bus_area1 a {
    color: #3b74a9;
}

.access_page-F .bus_table {
    table-layout: fixed;
    margin-top: 0 !important;
}

.access_page-F .bus_table th:nth-child(1),
.access_page-F .bus_table td:nth-child(1) {
    width: 20%;
}

.access_page-F .bus_table th:nth-child(2),
.access_page-F .bus_table td:nth-child(2),
.access_page-F .bus_table th:nth-child(3),
.access_page-F .bus_table td:nth-child(3){
    width: 25%;
}

.access_page-F .bus_table th:nth-child(4),
.access_page-F .bus_table td:nth-child(4),
.access_page-F .bus_table th:nth-child(5),
.access_page-F .bus_table td:nth-child(5){
    width: 15%;
}

.foreign_contact .contact_form {
    max-width: 100%;
}

.access_page-F .Ctitle .F22,
.access_page-F .Ctitle .b_title {
    padding-right: 0.5em;
}

.foreign_style .service_page table td {
    vertical-align: top;
}

.foreign_style .service_page table td:first-child {
    width: 195px;
    padding-right: 10px;
}

.foreign_style .service_page table td img {
    max-width: 100%;
}

@media only screen and (min-width: 876px) {
    .foreign_contact .grid_10 {
        float: right;
        width: calc(97.5% - 155px);
    }
}

@media only screen and (max-width: 875px) {
    .accR, .accF-fm, .accF-img {
        width: 100%;
    }
    
    .access_page-F .circle_box {
        padding: 25px 0 !important;
    }
    
    .accR > div:first-child {
        padding-top: 0 !important;
    }
    
    .foreign_contact.Fanker .grid_10 {
        width: 97.5%;
        margin: 0 auto;
        display: block;
        float: none;
    }
    
    .foreign_contact .p_area--n {
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 680px) {
    .foreign_style .service_page div >.Ctitle,
    .foreign_style .contact_page .Ctitle {
        width: calc(97.5% - 117px) !important; 
    }
}

@media screen and (min-width:641px) {
    .access_page-F .taxi-table1 .tel_link {
        white-space: nowrap;
    }
}

@media only screen and (max-width: 640px) {
    .access_page-F table td,
    .access_page-F table th {
        padding: 8px !important;
    }
}

@media only screen and (max-width: 480px) {
    .access_page-F .taxi-table3 th {
        width: 25%;
    }
    
    .access_page-F .taxi-table3 td {
        width: 75%;
    }
    
    .access_page-F .taxi-table3 td:nth-child(1),
    .access_page-F .taxi-table3 th:nth-child(1) {
        min-height: 68px;
    }
    
    #KR .access_page-F .taxi-table3 td:nth-child(1),
    #KR .access_page-F .taxi-table3 th:nth-child(1) {
        min-height: 96px;
    }
    
    .access_page-F .title-icon2 {
        background-size: auto !important;
        width: 160px !important;
    }

    .foreign_contact table .F20 {
        font-size: 14px;
    }
    
    .access_page-F .Tsp80 {
        padding-top: 30px;
    }
    
    .foreign_contact .circle_box {
        padding: 20px 0 15px;
    }
    
    .foreign_style .service_page .titleicon,
    .foreign_style .contact_page .titleicon {
        width: 107px !important; 
    }
    
    .foreign_style .service_page table td:first-child {
        width: 155px;
    }
}

@media screen and (min-width:481px) {
    .access_page-F br.br340 {
        display: none;
    }
}

@media screen and (min-width:401px) {
    .access_page-F table {
        min-width: 320px;
    }
}

@media screen and (min-width:381px) {
    .access_page-F br.br380 {
        display: none;
    }
}

@media only screen and (max-width: 380px) {
    #KR .taxi-table2 {
        width: 100% !important;
    }
    
    #KR .access_page-F .taxi-table3 td:nth-child(1),
    #KR .access_page-F .taxi-table3 th:nth-child(1) {
        min-height: 120px;
    }
    
    #KR .access_page-F .taxi-table3 td:nth-child(3),
    #KR .access_page-F .taxi-table3 th:nth-child(3) {
        min-height: 68px;
    }
}